.scheduler {
    color: rgba(0, 0, 0, .87);
}

.schedule-empty {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height:300px;
    width:100%;
}

.scheduler button.operation {
    border: 2px solid gray;
    background-color: #EEE;
    padding: 5px;
    margin: 5px;
}

.creator-buttons {
    text-align:center;
    margin-top: 1em;
}

.schedule-creator {
    box-sizing: border-box;
    display:flex;
    flex-direction: column;
    width:100%;
}

.creator-content {

}
.switch-mode-button-container {
    text-align: right;
}

.no-file-descr {
    color: red;
}


.schedule-container {
    overflow:auto;
}
